.swiper {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.swiper-button-next, 
.swiper-button-prev {
    width: 4.8rem;
    height: 4.8rem;
    border-radius: 5rem;
    background: rgba(0,0,0,0.5);
}
.swiper-button-next:after, 
.swiper-button-prev:after {
    font-size: 2rem;
    color: #fff;
}